.inline-block {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.hide-element {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}
.clearfix:before,
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clearfix {
  zoom: 1;
}
html,
body {
  font: normal 100% "expo-serif-pro", Arial, sans-serif;
  -webkit-text-size-adjust: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
/* Settings */
header,
main,
footer,
article,
aside,
section {
  display: block;
}
a {
  outline: none;
}
form ul li:last-child {
  margin: 0;
}
.center {
  text-align: center;
}
.container {
  margin: 0 auto;
}
.required-prompt {
  background: none;
  position: relative;
  z-index: 5;
  /* Ensuring above field */
}
/* Responsive */
img {
  max-width: 100%;
  height: auto;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  pointer-events: none;
}
.embed-object {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.embed-object iframe,
.embed-object object,
.embed-object embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Base Template */
.outdated-browser {
  width: 100%;
}
/* Form Fields */
input,
select,
textarea {
  resize: none;
  -webkit-appearance: none;
}
input.standard,
select.standard,
textarea.standard {
  display: block;
  width: 100%;
  margin-bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
  /* Ensuring below prompt */
}
input[type=radio] {
  -webkit-appearance: radio;
}
input[type=checkbox] {
  -webkit-appearance: checkbox;
}
input[type=submit] {
  text-align: center;
  outline: none;
  cursor: pointer;
}
/* Social Buttons */
.social-btn {
  display: inline-block;
  zoom: 1;
  *display: inline;
  text-align: center;
  min-width: 70px;
  -webkit-border-radius: 0.2em;
  -moz-border-radius: 0.2em;
  border-radius: 0.2em;
  margin-right: 0.5em;
  color: #FFF;
  font-size: 0.8em;
  padding: 0.4em 0.5em 0.5em 0.5em;
  font-family: "myriad-pro-semiextended", Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  cursor: pointer;
}
.twitter.social-btn {
  background: #24A9E6;
}
.facebook.social-btn {
  background: #43619C;
}
/* Retina Backround Images */
/* bp1 */
/* bp2 */
/* bp3 */
